Description: Port to libnm.
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -22,9 +22,11 @@
 pkg_check_modules(QTDBUSTEST REQUIRED libqtdbustest-1 REQUIRED)
 include_directories(${QTDBUSTEST_INCLUDE_DIRS})
 
-pkg_check_modules(NM REQUIRED NetworkManager REQUIRED)
+pkg_check_modules(NM REQUIRED libnm REQUIRED)
 include_directories(${NM_INCLUDE_DIRS})
 
+add_definitions(-DQT_NO_KEYWORDS)
+
 set(CMAKE_AUTOMOC ON)
 set(CMAKE_INCLUDE_CURRENT_DIR ON)
 
